/*=====Reset CSS======*/
html, body {/* overflow-x: hidden; */scroll-behavior: smooth;}
article,aside,canvas,figure,figcaption,footer,header,nav,section,audio,video,p,h1,h2,h3,h4,h5,h6,ul,ol,a,button,input,input[type="buttton"],input[type="submit"],select,.btn,textarea {font-family: 'Roboto', sans-serif;}
article,aside,canvas,figure,figcaption,footer,header,nav,section,audio,video,p,h1,h2,h3,h4,h5,h6,ul,ol {margin: 0;padding: 0;border: 0;}
a,button,input,input[type="buttton"],input[type="submit"],select,.btn,textarea {-webkit-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;text-decoration: none !important;
font-style: normal;}
a:focus,button:focus,input:focus,input[type="buttton"]:focus,input[type="submit"]:focus,select:focus,.btn:focus,textarea:focus,.bootstrap-select .dropdown-toggle:focus {outline: none !important;-webkit-box-shadow: none;box-shadow: none !important;}
img {max-width: 100%;height: auto;}
a,label,span { display: inline-block;vertical-align: middle;vertical-align: 0;}
figure {-webkit-transition: all ease 0.4s;transition: all ease 0.4s;margin: 0;font-size: 0;
line-height: 100%;}
figure img {max-width: 100%;}
a:hover, #dropdownMenuButton:hover{color: #ff8500 !important;}
ul,ol {list-style: none;}
body {/* overflow-x:hidden; */min-height: 100%;font-family: 'Roboto', sans-serif;font-weight: 400;font-size: 16px;}
h1, h2, h3, h4, h5, h6{font-family: 'Yantramanav', sans-serif;}
.pdt_70{padding-top:80px;}
.pdb_70{padding-bottom:80px;}
.pd_extra{padding-top:30px;}
.cmn_btn{background: linear-gradient(90deg, #1f1610 30%, #c82825 50%, #dd6d3a); transition: all ease-in-out 0.3s; border: 0; height: 50px; width: 140px; color: #fff; border-radius: 50px; text-transform: uppercase; letter-spacing: 3px; line-height: 50px; font-size: 14px;}
.cmn_btn:hover {background: linear-gradient(90deg, #dd6d3a 30%, #c82825 50%, #1f1610); color: #fff !important;}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
/*=====Reset CSS======*/





/*==================Header===================*/
.header_outer {
    background: #14cbc8;
    background: linear-gradient(180deg, #e5a460 30%, #fdc232 50%, #eb773a);
    display: block;
    padding: 15px 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;    
    transition: all ease-in-out 0.3s;
}
.header_outer.shrink {
    position: fixed;
    z-index: 9;
    background: linear-gradient(180deg, #e5a460 30%, #fdc232 50%, #eb773a);
}

.header_inner {display: flex;align-items: center;justify-content: space-between;}

.logo-main {
    width: 180px;
    min-width: 180px;
}

.menu_outer ul {
    display: flex;
    margin: 0 -15px;
}

.menu_outer ul li {
    display: block;
    padding: 0 15px;
}

.menu_outer ul li a {
    font-size: 16px;
    display: block;
    color: #000;
    font-weight: 600;
}
.header_social ul {
    display: flex;
    align-items: center;
    margin: 0 -5px;
}

.header_social ul li {
    padding: 0 5px;
    display: block;
}

.header_social ul li a {
    color: #3e3e3e;
    background: #ffffff;
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    text-align: center;
}

/*==================Header===================*/


/*==================Banner===================*/

.banner_outer {
    height: 100vh;
    display: flex;
    background-size: cover;
    align-items: center;
    padding-top: 85px;
    background-position: center center;
}
.banner_cnt h1 {color: #fff;font-size: 50px;font-weight: 900;   text-shadow: 1px 5px 10px #000;}

.banner_cnt p {
    color: #fff;
    font-size: 30px;
    line-height: 1.2;
    margin-top: 15px;
    text-shadow: 1px 5px 10px #000;
}

/*==================Banner===================*/


/*==================About===================*/
.abt_icon {
    display: block;
    padding: 20px;
    width: 180px;
    position: absolute;
    bottom: -20px;
    left: 10px;
    border: 4px solid #fff;
}
.about_img {
    padding-left: 40px;
    display: block;
    position: relative;
}

.about_outer {
    overflow: hidden;
}

.about_img img {
    width: 100%;
    max-width: 100%;
}

.about_cnt p {
    margin-bottom: 15px;
}

.cmn_heading h2 {
    font-size: 42px;
    font-weight: 900;
    margin-bottom: 15px;
    position: relative;
    text-transform: uppercase;
}
.cmn_heading h2 span {
    position: absolute;
    left: 50%;
    top: 19%;
    transform: translate(-50% , -50%);
    font-size: 60px;
    z-index: 0;
    opacity: 0.1;
}
.cmn_heading h3 {
    font-size: 42px;
    font-weight: 900;
    color: #8d0010;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.abt_box > span {
    display: block;
    width: 120px;
    margin: 0 auto;
    position: relative;
    z-index: 0;
    height: 120px;
}

.icon_bx_feature {
    background: #161616;
    padding: 50px 30px 30px;
    border-radius: 0 0 10px 10px;
    position: relative;
    margin-top: -30px;
    z-index: 2;
}

.icon_bx_feature > span {
    display: inline-block;
    position: absolute;
    top: -45px;
    left: 50%;
    transform: translateX(-50%);
}

.icon_bx_feature h3 {
    color: #fff;
    font-size: 28px;
    line-height: 1.4;
    margin-top: 10px;
    margin-bottom: 10px;
}

.icon_bx_feature p {
    color: #fff;
    line-height: 1.4;
    min-height: 100px;
}
/*==================About===================*/


/*==================Service===================*/
.service_cnt h3 {
    font-size: 25px;
    line-height: 35px;
    color: #14cbc8;
    font-weight: 900;
}

.service_cnt p {
    color: #8d8d8d;
}

.slide_box:hover .service_cnt h3 {
   color: #fff;
}

.slide_box:hover .service_cnt p {
   color: #fff;
}

.service_cnt h3 {
    font-size: 25px;
    line-height: 35px;
}

.service_cnt p {
    color: #8d8d8d;
}

.service_cnt {
    padding: 25px;
    position: relative;
}

.service_cnt a {
    display: inline-block;
    font-size: 14px;
    color: #14cbc8;
    margin-top: 10px;
}

.slide_box:hover .service_cnt a {
    color: #fff;
}

.slide_box {
    box-shadow: 1px 17px 20px -13px #14cbc80004d;
    border-radius: 10px;
    overflow: hidden;
}

.slide_item_wrapper {
    padding: 30px 10px;
}

.service_img {
    height: 233px;
    display: block;
}

.service_img figure {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.service_img figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all ease-in-out 0.3s;
}
.slide_box:hover  .service_img figure img {
    transform: scale(1.1) rotate(2deg);
}


.service_cnt:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    background: #ff8d44;
    transition: all ease-in-out 0.3s;
    left: auto;
    right: 0;
    z-index: -1;
    width: 0;
}

.slide_box:hover .service_cnt:after {
    left: 0;
    right: auto;
    width: 100%;
}

.slick-arrow {z-index: 2;box-shadow: 0px 6px 10px -5px #14cbc800091;width: 40px;height: 40px;opacity: 1;color: #14cbc8;display: block;font-size: 17px;background: #fbfbfb;border-radius: 50%;}
.slick-arrow:hover, .slick-arrow:focus {background: #14cbc8; color: #fff;} 
.slick-arrow:before {
    display: none;
}

button.slick-next.pull-right.slick-arrow {
    right: -10px;
}

button.slick-prev.pull-left.slick-arrow {
    left: -10px;
}
/*==================Service===================*/


/*==================Contact===================*/
.tp_cnt h2 {
    color: #fff;
}

.tp_cnt p {
    font-size: 20px;
    color: #fff;
}
.top_content_contact {background-size: 100% 100%;}

/* .form_inner h3 {
    font-size: 28px;
    line-height: 1.4;
    font-weight: 900;
} */

.form_inner h3 span {
    display: block;
    font-size: 18px;
    font-weight: normal;
}

.form_outer {
    padding: 40px;
    background: #fff;
    margin: -80px 0 0;
    box-shadow: 0px 10px 10px -5px #ccc;
    border-radius: 10px;
}

.form-control, select.form-control:not([size]):not([multiple]) {
    background: #f3f3f3;
    /* border: 0; */
    border-radius: 50px;
    font-size: 14px;
    height: 50px;
    padding: 0 20px;
    line-height: 50px;
    color: #14cbc8;
}

textarea.form-control {
    height: 150px;
    border-radius: 10px;
    line-height: 1.4;
    resize: none;
}

.form_inner form {
    margin-top: 20px;
}

.form_inner form input[type="submit"]:hover {background: linear-gradient(90deg, #dd6d3a 30%, #c82825 50%, #1f1610); color: #fff !important;}

.form_inner form input[type="submit"] {
    background: linear-gradient(90deg, #1f1610 30%, #c82825 50%, #dd6d3a);
    border: 0;
    height: 50px;
    width: 140px;
    color: #fff;
    border-radius: 50px;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 50px;
    font-size: 14px;
    transition: all ease-in-out 0.3s;
}

.map_outer {
    display: block;
    height: 100%;
    line-height: 0;
}
#contact {
    background: #f5f5f5;
}
/*==================Contact===================*/


/*==================Testimonial===================*/
.testimonial_box {
    position: relative;
    padding: 10px 100px 0 140px;
}

.testimonial_box:before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    left: 0;
    top: -20px;
    background-image: url(../images/quote.png);
    background-size: 100% 100%;
    background-position: top left;
}
.testimonial_inner button.slick-prev.pull-left.slick-arrow {
    left: unset;
    right: 40px;
    top: 7px;
}
.testimonial_inner button.slick-next.pull-right.slick-arrow {
    left: unset;
    right: -10px;
    bottom: 20px;
    top: unset;
}
.testimonial_box h3 {
    text-transform: capitalize;
}

.testimonial_box span {
    display: block;
    font-size: 18px;
    color: #ff8d44;
    font-weight: 600;
}
/*==================Testimonial===================*/


/*==================Footer===================*/
.footer_outer {
    background: #282828;
}
.ft_blk h3 {
    font-size: 18px;
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    position: relative;
    border-bottom: 1px solid #e4df1b26;
    display: inline-block;
}

.ft_blk h3:before {
    content: "";
    position: absolute;
    width: 25px;
    height: 5px;
    background: #ff8d44;
    bottom: -3px;
}

.ft_blk ul li p {
    font-size: 14px;
    color: #ff8d44;
    font-weight: 900;
}

.ft_blk ul li {
    color: #fff;
    font-size: 14px;
    margin-bottom: 10px;
}

.ft_blk ul li a {
    color: #fff;
    font-size: 14px;
}
.ft_blk ul li a i {
    color: #ff8d44;
}

.ft_blk > p {
    font-size: 14px;
    color: #000;
    margin-bottom: 20px;
}

.ft_blk form input {
    background: transparent;
    border: 0;
    width: 90%;
    border-right: 0;
    height: 40px;
    line-height: 40px;
    color: #fff;
}

.ft_blk form  button {
    border: 1px solid #ffffff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #14cbc8;
    font-size: 17px;
    border-radius: 50px;
    background: #ffffff;
}

.ft_blk form {
    border: 1px solid #ffffff;
    padding: 10px;
    border-radius: 50px;
}

.ft_blk.thrd_bx {
    padding: 30px;
    background: #dddddd;    
    border-radius: 10px;
}

.fooer_logo {
    display: block;
    width: 180px;
    filter: grayscale(1);
}

.copy_right {
    border-top: 1px solid #cccccc14;
    /*padding-bottom: 20px; */   
    background: #222222;
}

.copy_right p {
    color: #f7f7f7;
    font-size: 14px;
    display: block;
    vertical-align: middle;
    position: relative;
    text-align: right;
}

.copy_right p span {
    color: #ff8d44;
}
.client_logo_outer {
    border-top: 1px solid #cccccc4a;
}
/*==================Footer===================*/


/*==================Address===================*/
.address_outer {
    background: #f7f7f7;
}
.map_img, .map_cnt {
    height: 180px;
    overflow: hidden;
}

.map_cnt {
    padding: 20px;
    align-items: center;
    background: #ff8d44;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.address_outer .col-md-4 {
    padding: 0;
}

.address_outer .row {
    margin: 0;
    border: 6px solid #ff8d44;
}


.address_outer .row .col-md-4:nth-child(even) .map_box {
    display: flex;
    flex-direction: column-reverse;
}

.map_cnt h3 {
    color: #fff;
    font-weight: 900;
}

.map_cnt p {
    color: #fff;
}
.item {
    margin-bottom: 30px;
}
.gallery-block {
    background: #f2f2f2;
}

.serviceAvailable ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.serviceAvailable ul li {
    padding: 0 5px;
}

.serviceAvailable ul li figure {
    padding: 10px;
    height: 80px;
    width: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px 10px 0 0;
    background: #ee8439;
    box-shadow: 0px -6px 19px -5px #00000070;
}

.serviceAvailable ul li figure img {
    filter: invert(1) contrast(4.5);
}

.serviceAvailable {
    margin-top: 40px;
}
.serviceAvailable ul li span {
    display: block;
    text-align: center;
    border: 1px solid #ee8439;
    font-size: 12px;
    font-weight: bold;
}
/*==================Address===================*/